• 49 Dependencies total
  • 22 Up to date
  • 26 Pinned, out of date
  • 1 Out of date
DependencyChangesRequiredStableLatestStatus
@material-ui/icons
    ^1.0.0-beta.421.0.0-beta.42
    autoprefixer
      7.1.68.3.08.3.0
      axios
        ^0.18.00.18.00.18.0
        babel-core
          6.26.06.26.07.0.0-bridge.0
          babel-eslint
            7.2.38.2.38.2.3
            babel-jest
              20.0.322.4.323.0.0-beta.1
              babel-loader
                7.1.27.1.48.0.0-beta.2
                babel-preset-react-app
                  ^3.1.13.1.14.0.0-next.66cc7a90
                  babel-runtime
                    6.26.06.26.07.0.0-beta.3
                    case-sensitive-paths-webpack-plugin
                      2.1.12.1.22.1.2
                      chalk
                        1.1.32.4.02.4.0
                        css-loader
                          0.28.70.28.110.28.11
                          dotenv
                            4.0.05.0.15.0.1
                            dotenv-expand
                              4.2.04.2.04.2.0
                              eslint
                                4.10.04.19.15.0.0-alpha.1
                                eslint-config-react-app
                                  ^2.1.02.1.03.0.0-next.66cc7a90
                                  eslint-loader
                                    1.9.02.0.02.0.0
                                    eslint-plugin-flowtype
                                      2.39.12.46.32.46.3
                                      eslint-plugin-import
                                        2.8.02.11.02.11.0
                                        eslint-plugin-jsx-a11y
                                          5.1.16.0.36.0.3
                                          eslint-plugin-react
                                            7.4.07.7.07.7.0
                                            extract-text-webpack-plugin
                                              3.0.23.0.24.0.0-beta.0
                                              file-loader
                                                1.1.51.1.111.1.11
                                                fs-extra
                                                  3.0.15.0.05.0.0
                                                  html-webpack-plugin
                                                    2.29.03.2.03.2.0
                                                    jest
                                                      20.0.422.4.323.0.0-beta.1
                                                      leancloud-storage
                                                        ^3.6.13.6.73.6.7
                                                        less
                                                          ^3.0.13.0.23.0.2
                                                          less-loader
                                                            ^4.1.04.1.04.1.0
                                                            material-ui
                                                              ^1.0.0-beta.410.20.01.0.0-beta.43
                                                              object-assign
                                                                4.1.14.1.14.1.1
                                                                postcss-flexbugs-fixes
                                                                  3.2.03.3.03.3.0
                                                                  postcss-loader
                                                                    2.0.82.1.42.1.4
                                                                    promise
                                                                      8.0.18.0.18.0.1
                                                                      raf
                                                                        3.4.03.4.03.4.0
                                                                        react
                                                                          ^16.2.016.3.216.4.0-alpha.0911da3
                                                                          react-css-modules
                                                                            ^4.7.24.7.24.7.2
                                                                            react-dev-utils
                                                                              ^5.0.05.0.16.0.0-next.66cc7a90
                                                                              react-dom
                                                                                ^16.2.016.3.216.4.0-alpha.0911da3
                                                                                react-redux
                                                                                  ^5.0.75.0.74.4.9
                                                                                  react-router-dom
                                                                                    ^4.2.24.2.24.3.0-rc.2
                                                                                    redux
                                                                                      ^3.7.24.0.04.0.0
                                                                                      style-loader
                                                                                        0.19.00.21.00.21.0
                                                                                        sw-precache-webpack-plugin
                                                                                          0.11.40.11.50.11.5
                                                                                          url-loader
                                                                                            ^1.0.11.0.11.0.1
                                                                                            webpack
                                                                                              3.8.14.6.04.6.0
                                                                                              webpack-dev-server
                                                                                                2.9.43.1.33.1.3
                                                                                                webpack-manifest-plugin
                                                                                                  1.3.22.0.12.0.1
                                                                                                  whatwg-fetch
                                                                                                    2.0.32.0.42.0.4
                                                                                                    • 49 Dependencies total
                                                                                                    • 22 Up to date
                                                                                                    • 26 Pinned, out of date
                                                                                                    • 1 Out of date